Changeset 3501


Ignore:
Timestamp:
2006-03-27T00:27:05+02:00 (12 years ago)
Author:
nico
Message:

fix typo, add a warning when both ipkg versions are selected for install
until we find a better way to do it

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/whiterussian/openwrt/package/ipkg/Config.in

    r3496 r3501  
    22        tristate 
    33        default n 
    4         depends BR2_PACKAGE_IPKG_C || BR2_PACKAGE_IPKG_SHELL 
     4        depends BR2_PACKAGE_IPKG_C || BR2_PACKAGE_IPKG_SH 
    55 
    66config BR2_PACKAGE_IPKG_C 
     
    2222          
    2323config BR2_PACKAGE_IPKG_SH 
    24         tristate "ipkg - itsy package management system (shell version)" 
     24        tristate "ipkg-sh - itsy package management system (shell version)" 
    2525        default m if CONFIG_DEVEL 
    2626        default m if BR2_PACKAGE_IMAGEBUILDER 
     
    3939         up much less space). 
    4040 
     41if (BR2_PACKAGE_IPKG_C = y) && (BR2_PACKAGE_IPKG_SH = y) 
     42        comment "WARNING: both ipkg and ipkg-sh are selected for installation !" 
     43endif 
Note: See TracChangeset for help on using the changeset viewer.